/* loader css */

.pageloadLayer {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background: rgba(88, 46, 46, 0.2);
}

.lds-ring {
    display: inline-block;
    position: absolute;
    width: 60px;
    height: 60px;
    left: 48%;
    top: 50%;
    z-index: 9;
    background: #ffffff;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
}

.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 44px;
    height: 44px;
    margin: 8px;
    border: 2px solid #3680FB;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #3680FB transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}

@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.pageloadLayer2 {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	background: rgba(88, 46, 46, 0.2);
}

.lds-ring2 {
	display: inline-block;
	position: absolute;
	width: 60px;
	height: 60px;
	left: 48%;
	top: 50%;
	z-index: 9;
	background: #ffffff;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
}

.lds-ring2 div {
	box-sizing: border-box;
	display: block;
	position: absolute;
	width: 44px;
	height: 44px;
	margin: 8px;
	border: 2px solid #3680FB;
	border-radius: 50%;
	animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
	border-color: #3680FB transparent transparent transparent;
}

.lds-ring2 div:nth-child(1) {
	animation-delay: -0.45s;
}

.lds-ring2 div:nth-child(2) {
	animation-delay: -0.3s;
}

.lds-ring2 div:nth-child(3) {
	animation-delay: -0.15s;
}

@keyframes lds-ring2 {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}


/* // end loader css */

.reviews {
    margin-bottom: 110px;
}

.reviews .rev-pic {
    width: 44px;
    height: 44px;
    overflow: hidden;
    border: 1px solid #BBCDEE;
    border-radius: 100px;
}

.reviews .rating-date {
    text-transform: uppercase;
    color: #707070;
    font-size: 14px;
}

.reviews .rev-name {
    color: #000000;
    font-size: 14px;
    font-family: 'Cera Pro';
    font-weight: bold;
}

.reviews .product__inner {
    height: 464px;
}

.reviews .product__inner:hover .product__descr.item-descr {
    height: auto;
}

.reviews .product__pic .rev-view-prBtn {
    position: absolute;
    z-index: 2;
    top: 45%;
    left: 0;
    width: 100%;
    height: 48px;
    z-index: 99;
    opacity: 0;
    transition: .5s;
}

.reviews .product__pic .rev-view-prBtn a {
    width: 178px;
    height: 48px;
    line-height: 48px;
    padding: 0;
    background: #FFFFFF;
    text-align: center;
    border: 1px solid #BBCDEE;
    border-radius: 6px;
    text-decoration: none;
    font-size: 14px;
    font-family: 'Cera Pro';
    font-weight: bold;
    letter-spacing: 0.14px;
    color: #000000;
    text-transform: uppercase;
    display: block;
    margin: 0 auto;
}

.reviews .rev-layer {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    opacity: 0;
    cursor: pointer;
}

.reviews .product__inner:hover .product__pic .rev-view-prBtn {
    top: 25%;
    opacity: 1;
}

.reviews .product__inner:hover .product__pic .rev-layer {
    opacity: 1;
}


/* /// buttons style */

.btn-primary {
    padding: 0 24px;
    background: #3680FB;
    box-shadow: 0px 8px 12px #3680FB29;
    border: 1px solid #3680FB;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    opacity: 1;
    height: 42px;
    line-height: 42px;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 0.14px;
    color: #FFFFFF;
    text-transform: uppercase;
    text-decoration: none;
    width: auto;
    display: inline-block;
    letter-spacing: 0.14px;
}

.btn-primary i {
    font-size: 14px;
    position: relative;
    top: 0px;
}

.btn-primary:hover {
    background: #286EE2;
    box-shadow: 0px 8px 12px #3680FB29;
    border: 1px solid #1D60CE;
}

.btn-primary:focus {
    background: #1D60CE;
    border: 1px solid #1D60CE;
    box-shadow: none;
}

.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-primary.dropdown-toggle:focus {
    box-shadow: none;
}

.btn-secondary {
    padding: 0 24px;
    width: auto;
    background: #F0F9FE;
    border: 1px solid #3680FB;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    opacity: 1;
    height: 42px;
    line-height: 42px;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 0.14px;
    color: #000000;
    text-transform: uppercase;
    display: inline-block;
}

.btn-secondary:hover {
    background: #F0F9FE;
    border: 1px solid #3680FB;
    color: #3680FB;
}

.btn-secondary:focus {
    color: #3680FB;
    background: #FFFFFF;
    border: 1px solid #3680FB;
    box-shadow: none;
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle {
    color: #3680FB;
    background: #FFFFFF;
    border: 1px solid #3680FB;
}

.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: none;
}


/* // cancel order button */

.btn-delete {
    padding: 0 24px;
    box-shadow: none;
    background: #FFF1F4;
    border: 1px solid #FD3A6A;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    opacity: 1;
    height: 42px;
    line-height: 42px;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 0.14px;
    color: #FD3A6A;
    text-transform: uppercase;
    text-decoration: none;
    width: auto;
    display: inline-block;
    letter-spacing: 0.14px;
}

.btn-delete:hover {
    background: #FFF1F4;
    box-shadow: none;
    border: 1px solid #FD3A6A;
    color: #000000;
}

.btn-delete:focus {
    background: #FFF1F4;
    box-shadow: none;
    border: 1px solid #FD3A6A;
    color: #000000;
}


/* ////////// end ///////// */

.pr-feedbackOuter {
    width: 100%;
}

.pr-feedbackOuter .product-feedback__rating {
    width: 100%;
    max-width: inherit;
}

.pr-feedbackOuter .product-feedback__rating-elem {
    width: 30%;
}

.pr-feedbackOuter .product-feedback__rating-elem.rating {
    width: 40%;
}

.pr-feedbackOuter .review-btn-top {
    width: 30%;
    text-align: right;
}


/* /////////// Modals Style ///////////////// */

.modal.commonModal .modal-dialog {
    box-shadow: 0px 8px 24px #3680FB29;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-top: 120px;
    max-width: 744px;
}


/* #reviewModal.modal .modal-dialog {
    max-width: 744px;
}

 */

.modal.commonModal .modal-content {
    border: none;
}

.modal.commonModal .modal-header .close,
.product-import-modal .modal-header .close {
    opacity: 1;
}

button.close {
    font-size: 39px;
    font-weight: 400;
    padding: 0 0 0 0 !important;
    margin: -10px 0 0 !important;
}

.modal.commonModal .modal-header button:focus {
    outline: none;
}

.modal-header .close {
    opacity: 1;
}

.modal-header .close i {
    color: #000000;
    font-size: 16px;
}

.modal.commonModal .modal-header {
    border-bottom: 1px solid rgba(187, 205, 238, 0.5);
    padding: 28px;
}

.modal.commonModal .modal-body {
    padding: 24px 28px 12px 28px;
}

.modal.commonModal .modal-footer {
    padding: 12px 28px 28px 28px;
}

.modal.commonModal .modal-header h2 {
    letter-spacing: 0.48px;
    text-align: left;
    font-weight: bold;
    font-size: 24px;
    margin: 0;
    color: #000000;
    text-transform: capitalize;
}

.modal.commonModal .form-group label {
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0px;
    color: #000000;
}

.modal.commonModal .form-group .form-control {
    background: #ffffff;
    border: 1px solid #BBCDEE;
    border-radius: 6px;
    font-size: 14px;
    height: 42px;
    line-height: 42px;
}

.modal.commonModal .form-group .form-control:focus {
    border-color: #3680FB;
    box-shadow: 0 0 0;
    border-radius: 6px;
}

.modal.commonModal .form-group input::placeholder {
    color: #BBCDEE;
    opacity: 1;
}

.modal.commonModal .form-group textarea::placeholder {
    color: #BBCDEE;
    opacity: 1;
}

.modal.commonModal .form-group textarea.form-control {
    height: auto;
    line-height: normal;
    resize: none;
}

.modal.commonModal .upload-pic {
    width: 80px;
    height: 80px;
    background: #FFFFFF;
    border: 1px solid #BBCDEE;
    border-radius: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    text-align: center;
    margin: 6px 6px;
    position: relative;
}

.modal.commonModal .upload-pic span.close-btn {
    position: absolute;
    right: 4px;
    top: 0px;
    display: none;
    z-index: 999;
}

.dimLayer {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #BBCDEE;
    opacity: 0.5;
    border-radius: 6px;
    display: none;
}

.modal.commonModal .upload-pic:hover .dimLayer {
    display: block;
}

.modal.commonModal .upload-pic span.close-btn a {
    text-decoration: none;
    font-size: 16px;
    color: #000000;
}

.modal.commonModal .upload-pic:hover span.close-btn {
    display: block;
}

.modal.commonModal .upload-pic label {
    font-weight: 400;
    font-size: 12px;
    color: #BBCDEE;
    text-transform: lowercase;
    margin: 0;
    line-height: 14px;
    border: none;
    outline: none;
}

.modal.commonModal .upload-pic input.file-upload[type="file"] {
    -webkit-appearance: button;
    display: none;
}

.modal.commonModal input.disabled.btn-primary {
    background: #F8FAFE;
    border: 1px solid #BBCDEE;
    cursor: not-allowed;
    color: #9CABC7;
}

.modal.commonModal .modal-footer p {
    margin: 0;
    font-size: 12px;
    color: #707070;
}

.modal.commonModal .modal-footer .form-group {
    margin: 0;
}

.modal.commonModal .stars {
    height: 18px;
}

.modal.commonModal .stars .star::after {
    font-size: 18px;
}

.modal.commonModal .star.active::after {
    color: #FEC42D;
    content: "\f005";
}


/* shippment css */

.ship-easySection {
    background: #f0f0f0;
    padding: 8px 0;
}

.ship-easySection .text-advert-section {
    text-align: center;
    display: block;
}

.ship-easySection .col-4 {
    border-left: 1px solid #ccc;
}

.ship-easySection .col-4:first-child {
    border: none;
}

.menuSection {
    width: 100%;
    background: #000;
    padding: 8px 0;
}

.menuSection ul {
    padding: 0;
    width: 100%;
    list-style: none;
    margin: 0;
    text-align: center;
}

.menuSection ul li {
    display: inline-block;
}

.menuSection ul li a {
    position: relative;
    display: block;
    padding: 10px 15px;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
}

.menugrid-section {
    margin-bottom: 110px;
}

.menugrid-section .product__inner {
    height: auto;
    margin-bottom: 16px;
}

.menugrid-section .menuLabel {
    width: 100%;
}

.menugrid-section .menuLabel a {
    display: block;
    background: #Ffffff;
    color: #707070;
    border: 1px solid #707070;
    text-align: center;
    padding: 12px 0;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    font-weight: bold;
}

.menugrid-section .menuLabel a:hover {
    background: #3680FB;
    color: #ffffff;
    border: 1px solid transparent;
}

.menugrid-section .product__pic {
    height: 250px;
    margin-bottom: 16px;
}

.menugrid-section .product__inner:hover .menuLabel a {
    background: #3680FB;
    color: #ffffff;
    border: 1px solid transparent;
}


/* // sidebar checkout panel */

.cart__item-suggested.newmodification {
    background: #FFFFFF;
    box-shadow: 0px 8px 24px #3680FB29;
    border-radius: 6px;
    padding: 10px 0;
    position: relative;
}

.cart__item-suggested-info-prcice.discount-price {
    font-weight: 500;
    color: #FD3A6A;
}

.label-strip {
    width: 72px;
    height: 25px;
    background: #FD3A6A;
    opacity: 1;
    position: absolute;
    left: 0;
    z-index: 9;
    top: 11px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 12px;
    line-height: 25px;
    font-weight: 500;
}

.label-strip:after {
    width: 0;
    height: 0;
    border: 12.5px solid transparent;
    position: absolute;
    content: "";
    border-top-color: #FD3A6A;
    right: -23px;
    top: 0px;
    border-left-color: #FD3A6A;
}

.label-strip:before {
    width: 0;
    height: 0;
    border: 13px solid transparent;
    position: absolute;
    content: "";
    border-bottom-color: #FD3A6A;
    right: -23px;
    top: -1px;
}

.cart__item-suggested.newmodification .varient-txt {
    text-transform: uppercase;
}

.cart__item-suggested.newmodification .varient-txt em {
    font-style: normal;
    display: inline-block;
    margin: 0 4px;
}

.cart__total-item .cart__total-text {
    font-weight: 500;
}


/* modal for purchase btn */

#compPurchaseModal.modal .modal-dialog {
    position: relative;
}

#compPurchaseModal.modal .modal-content {
    background: url(https://emersware.com/public/assets/img/content/product-card/bgModal.svg) no-repeat right top #fff;
}

.modal-blueheading {
    text-align: center;
    font-weight: 500;
    color: #3680FB;
    padding: 0;
    margin-bottom: 10px;
}

#compPurchaseModal.modal .modal-content p {
    color: #707070;
}

#compPurchaseModal.modal .itemShow {
    padding: 0px 60px 40px 60px;
}

#compPurchaseModal.modal .itemShow .cart__item-suggested.newmodification {
    background: none;
    margin-top: 16px;
    box-shadow: none;
}


/* end modal */

.breadcrumbs__list li.breadcrumbs__item {
    font-size: 12px;
    line-height: 12px;
    color: #707070;
}

.ordrconfirmedTop {
    display: flex;
    flex-flow: column;
    text-align: center;
    justify-content: center;
    width: 100%;
    margin-bottom: 36px;
}

.ordrconfirmedTop h1 {
    font-weight: bold;
    font-size: 30px;
    line-height: 40px;
    color: #15957D;
}

.orCircle {
    display: inline-block;
    margin: 0 auto;
    width: 80px;
    height: 80px;
    background: #EEF8F6;
    border: 1px solid #15957D;
    margin-bottom: 10px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
}

.ordrconfirmedTop p {
    font-weight: 600;
    color: #707070;
    text-transform: capitalize;
}

.orderConfirmedPage .cart-item-text span {
    font-weight: 400;
    color: #707070;
    display: block;
}

.orderConfirmedPage .infoBlock {
    margin-bottom: 36px;
}

.orderConfirmedPage .btn-continue {
    padding: 16px 28px;
    color: #Ffffff;
    background: #3680FB;
    border-radius: 6px;
    overflow: hidden;
    display: block;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    transition: .3s;
    border: 1px solid transparent;
    box-shadow: 0 4px 6px 0 rgba(39, 122, 255, 0.1);
    margin-top: 64px;
}

.orderConfirmedPage .btn-continue:hover {
    color: #ffffff;
    border-color: #000000;
    background: #ffffff;
    color: #000000;
}

.productImg-listing {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin-left: -16px;
    margin-right: -16px;
}

.productImg-listing .pr-outer {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.productImg-listing .product-item {
    padding: 4px 16px;
    position: relative;
}

.productImg-listing .product-item .countershow {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #3680FB;
    color: #ffffff;
    font-size: 16px;
    font-weight: 600;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    right: -1px;
    top: -10px;
    z-index: 999;
}

.productImg-listing .product-item .cart-img {
    height: 126px;
    width: 100px;
}

.productImg-listing .product-item-cost {
    padding: 4px 16px;
    position: relative;
    font-weight: 700;
    font-size: 14px;
}

.orderConfirmedPage .cart__bottom-info-elem {
    margin: 24px 0 0 0;
}

.orderConfirmedPage .cart__bottom-info-elem .cart__total {
    border-top: 1px solid #BBCDEE;
    border-bottom: 1px solid #BBCDEE;
    padding: 12px 0;
}

.order-rightCol {
    padding-left: 30px;
}


/* //Track Order page */

.trackOrder-section {
    width: 100%;
}

.trackOrder-section-inner {
    margin: 20px 0;
    padding: 20px 0;
    background: #FFFFFF;
    border: 1px solid #BBCDEE;
    border-radius: 6px;
}

.trackOrder-section-inner .trackOrder-section-innerSrt {
    padding: 0 20px;
}

.trackOrder-section-inner .track-contImg {
    text-align: center;
    margin: 16px 0 44px 0;
}

.trackOrder-section-inner .track-contImg img {
    margin-bottom: 24px;
}

.trackOrder-section-inner .track-contImg p {
    color: #707070;
}

.trackOrder-section-inner .trackorder-btn {
    margin-top: 26px;
}

.trackOrder-section-inner .trackorder-btn .btn-order {
    padding: 12px 10px;
}

.trackOrder-section-inner .trackorder-btn .btn-order.disabled {
    background: #F8FAFE;
    border: 1px solid #BBCDEE;
    letter-spacing: 0.14px;
    color: #9CABC7;
    text-transform: uppercase;
}

.trackOrder-section-inner hr {
    border: 1px dashed #BBCDEE;
}

.trackOrder-section-inner .col-auto {
    color: #9CABC7;
    font-weight: 600;
}

.order-details-timeline {
    padding: 0;
    position: relative;
}

.order-details-timeline::before {
    content: "";
    position: absolute;
    left: 0;
    width: 2px;
    height: 100%;
    background: #BBCDEE;
    top: 18px;
    display: block;
    z-index: 1;
    font-size: 0.785rem;
}

.order-details-timeline .timeline-item::after {
    width: 14px;
    height: 14px;
    display: block;
    top: 4px;
    position: absolute;
    left: -30px;
    border-radius: 10px;
    content: '';
    background: #BBCDEE;
}

.order-details-timeline .timeline-item::after {
    left: -6px;
    border-radius: 50%;
}

.order-details-timeline .timeline-item {
    padding: 0 0 1em 1.5em;
    position: relative;
    min-height: 60px;
}

.order-details-timeline .timeline-item p {
    font-weight: 600;
    color: #BBCDEE;
    text-transform: capitalize;
    margin: 0;
}

.order-details-timeline .timeline-item.active::after {
    background: #3680FB;
}

.order-details-timeline .timeline-item.active p {
    color: #3680FB;
}

.order-details-timeline.fix-height::before {
    height: 46px;
}

.orderTrackDetail-section {
    width: 100%;
    min-height: 222px;
    margin-bottom: 24px;
}

.trackOrder-section-inner .trackOrder-section-innerSrt .cart__total {
    padding: 0 0 6px 0;
}

.trackOrder-section-inner .trackOrder-section-innerSrt .cart__grand-total {
    padding: 24px 0 24px 0;
}

.trackOrder-section-inner .trackOrder-section-innerSrt .cart__grand-total .cart__total-text {
    font-size: 18px;
}

.trackOrder-section-inner .trackOrder-section-innerSrt .cart__grand-total .cart__grand-priceshow {
    font-size: 18px;
    color: #3680FB;
    font-weight: 700;
}

.orderTrackDetail-section p {
    color: #707070;
}

.orderId-section {
    background: #F8FAFE;
    border-radius: 5px 5px 0px 0px;
    padding: 16px 20px;
}

.orderId-section .orderid-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 6px;
}

.orderId-section .orderid-row span {
    color: #9CABC7;
}

.orderId-section .orderid-row .order-amount {
    color: #3680FB;
    font-size: 18px;
    font-weight: 700;
}

.estimatedOrder-section {
    width: 100%;
    margin: 20px 0;
}

.cancelOrder-section {
    min-width: 190px;
}

.estimatedOrder-section span {
    color: #9CABC7;
    margin: 4px 0;
    display: block;
}

.cancelOrder-section .btn {
    width: 100%;
}

.modal#cancelOrderModal .reasonblock {
    margin: 6px 0 18px 0;
}

.modal#cancelOrderModal .reasonblock .input-info__radio-title {
    color: #707070;
}

.modal#cancelOrderModal .modal-footer .btn-delete {
    background: #FD3A6A;
    box-shadow: 0px 8px 12px #FD3A6A29;
    border: 1px solid #FD3A6A;
    color: #ffffff;
}

.modal#cancelOrderModal .hide-otherSection {
    display: none;
}


/* tabs */

.trackingOrder_tabsSection {
    width: 100%;
    min-height: 333px;
    padding: 0 20px;
}

.tabsHeader .nav-tabs {
    display: flex;
    justify-content: space-between;
    background-color: transparent;
    padding: 0;
    width: 100%;
    border-radius: 6px;
    clear: both;
    border-bottom: none;
}

.tabsHeader .nav-tabs.wizard li {
    width: 100%;
    float: none;
    margin-bottom: 3px;
}

.tabsHeader .nav-tabs.wizard li>* {
    position: relative;
    padding: .67em .8em .6em 2.5em;
    color: #707070;
    background-color: #F0F9FE;
    border-color: #F0F9FE;
}

.tabsHeader .nav-tabs.wizard li.completed>* {
    color: #fff !important;
    background: #3680FB !important;
    border: 1px solid #3680FB !important;
    border-bottom: none !important;
}

.tabsHeader .nav-tabs.wizard li.active>* {
    color: #fff !important;
    background-color: #2c3f4c !important;
    border-color: #2c3f4c !important;
    border-bottom: none !important;
}

.tabsHeader .nav-tabs.wizard li::after:last-child {
    border: none;
}

.tabsHeader .nav-tabs.wizard>li>a {
    opacity: 1;
    font-size: 14px;
    border-radius: 0;
}

.tabsHeader .nav-tabs.wizard a:hover {
    background: #3680FB;
    border: 1px solid #3680FB;
    color: #ffffff;
}


/* /// */

.tabsHeader .nav-tabs .nav-item.show .nav-link,
.tabsHeader .nav-tabs .nav-link.active {
    background: #3680FB;
    box-shadow: 0px 8px 12px #3680FB29;
    border: 1px solid #3680FB;
    color: #ffffff;
}

@media(min-width:992px) {
    .tabsHeader .nav-tabs.wizard li {
        position: relative;
        padding: 0;
        margin: 4px 4px 4px 0;
        width: 19.6%;
        float: left;
        text-align: center;
    }
    .tabsHeader .nav-tabs.wizard li.active a {
        padding-top: 15px;
    }
    .tabsHeader .nav-tabs.wizard li::after,
    .tabsHeader .nav-tabs.wizard li>*::after {
        content: '';
        position: absolute;
        top: -1px;
        left: 100%;
        height: 0;
        width: 0;
        border: 19px solid transparent;
        border-right-width: 0;
        /*border-left-width: 20px*/
    }
    .tabsHeader .nav-tabs.wizard li::after {
        z-index: 1;
        -webkit-transform: translateX(4px);
        -moz-transform: translateX(4px);
        -ms-transform: translateX(4px);
        -o-transform: translateX(4px);
        transform: translateX(4px);
        border-left-color: #fff;
        margin: 0
    }
    .tabsHeader .nav-tabs.wizard li>*::after {
        z-index: 2;
        border-left-color: inherit
    }
    .tabsHeader .nav-tabs.wizard>li:nth-of-type(1)>a {
        border-top-left-radius: 6px;
        border-bottom-left-radius: 6px;
    }
    .tabsHeader .nav-tabs.wizard li:last-child a {
        border-top-right-radius: 6px;
        border-bottom-right-radius: 6px;
    }
    .tabsHeader .nav-tabs.wizard li:last-child {
        margin-right: 0;
    }
    .tabsHeader .nav-tabs.wizard li:last-child a:after,
    .tabsHeader .nav-tabs.wizard li:last-child:after {
        content: "";
        border: none;
    }
}

.trackingOrder_tabsSection .tab-content {
    padding: 24px 0 12px 0;
}

.trackingOrder_tabsSection .tab-content .track-box {
    margin-bottom: 16px;
}

.trackingOrder_tabsSection .tab-content h6 {
    font-size: 14px;
    color: #9CABC7;
    line-height: 22px;
    margin-bottom: 4px;
}

.trackingOrder_tabsSection .tab-content .order-details-timeline .timeline-item p {
    color: #707070;
    font-weight: 400;
}

.trackingOrder_tabsSection .tab-content .order-details-timeline .timeline-item.active p {
    color: #707070;
    font-weight: 400;
}

.trackingOrder_tabsSection .tab-content .order-details-timeline .timeline-item {
    min-height: auto;
}

.trackingOrder_tabsSection .tab-content .order-details-timeline .timeline-item::after {
    width: 11px;
    height: 11px;
    z-index: 999;
}

.trackingOrder_tabsSection .tab-content .order-details-timeline .timeline-item::after {
    left: -5px;
}

.trackingOrder_tabsSection .tab-content .order-details-timeline::before {
    top: 3px;
    width: 1px;
    border: 1px dashed #BBCDEE;
    background: transparent;
}

.trackingOrder_tabsSection .tab-content .viewmore-link {
    color: #30ACF0;
}

.trackingOrder_tabsSection .tab-content .viewmore-link:hover {
    color: #000000;
}

.trackingOrder_tabsSection .tab-content .cart-img {
    position: relative;
    width: 80px;
    height: 102px;
}

.trackingOrder_tabsSection .tab-content .cart-item-price {
    font-weight: 400;
    color: #707070;
}

.trackingOrder_tabsSection .tab-content .rev-btn {
    padding-right: 15px;
    min-width: 198px;
}

.trackingOrder_tabsSection .tab-content .rev-btn p {
    text-align: right;
}

.trackingOrder_tabsSection .tab-content .rev-btn p a {
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.14px;
    color: #BBCDEE;
    text-transform: uppercase;
}

.trackingOrder_tabsSection .tab-content .rev-btn .btn-order.disabled {
    background: #F8FAFE;
    border: 1px solid #BBCDEE;
    letter-spacing: 0.14px;
    color: #9CABC7;
    text-transform: uppercase;
}

.trackingOrder_tabsSection .tab-content .cart__info-added-elems {
    margin-bottom: 24px;
}


/* BY MK */

.f-c-707070 {
    color: #707070;
}

.bullet-listing ul li {
    font-size: 1rem;
    line-height: 26px;
    color: #707070;
}

.bullet-listing h2 {
    font-size: 1.5rem;
    font-weight: bold;
}

.bullet-listing ul li {
    list-style-type: disc;
}

.bullet-listing ul {
    margin: 0 15px;
}

.share_list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin: 20px -5px;
}

.share_list_inner {
    margin-right: 30px;
}

.share_list_inner img {
    height: 70px;
    width: 100%;
}

.custom-form-group {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.custom_form_inner {
    position: relative;
    border: 1px solid transparent;
    border-radius: 6px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    background: #ffffff;
    overflow: hidden;
    border-right: 0;
    width: 100%;
}

.custom-icon-holder {
    height: 50px;
    width: 55px;
    position: absolute;
}

.custom-icon-holder img {
    width: 20px;
    height: 20px;
    fill: #3680FB;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.custom_form_inner input {
    transition: .3s;
    border: 1px solid #BBCDEE;
    border-radius: 6px;
    width: 100%;
    padding: 15px 70px 15px 50px;
    height: 50px;
    display: block;
    font-size: 16px;
}

.custom-button-action {
    position: absolute;
    right: 0;
    top: 0;
}

.custom-button-action button.btn.btn-primary {
    background: #3680FB;
    height: 51px;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: normal;
    border-radius: 0 6px 6px 0;
    padding: 0 40px;
    border-color: #3680FB;
}

label.custom-label {
    color: #000;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 14px;
}

.modal.commonModal .modal-dialog.modal-sm {
    max-width: 500px;
}

.modal-dialog.modal-sm h2 {
    font-size: 18px !important;
}

h4#create-action-list {
    color: #BBCDEE;
    font-size: 16px;
    height: 120px;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.create-new-wishlist {
    display: none;
}

.create-new-wishlist {
    height: 120px;
    padding: 35px 0;
}

.btn-warning {
    border: 1px solid #FEC42D;
    background-color: #FFF9E9;
    font-weight: 600;
    color: #000000;
}

.btn-warning:hover,
.btn-warning:not(:disabled):not(.disabled).active,
.btn-warning:not(:disabled):not(.disabled):active,
.show>.btn-warning.dropdown-toggle {
    background-color: #fff8e0;
    outline: none;
}

#select-paypal-method,
#select-stripe-method,
div#select-cod-method {
    display: none;
}

.payment-info-option {
    border-top: 1px solid #BBCDEE;
    padding: 20px 0 5px;
}

.payment-info__top {
    margin-bottom: 0 !important;
    border: none !important;
}

.cart-checkout__info-item-elem {
    cursor: default !important;
}

.b-radius-0 {
    border-radius: 0;
}

li.menu__item {
    padding: 0 10px;
}

a.menu__link {
    height: 120px;
    padding: 20px 10px 0;
}

span.menu__link-icon {
    display: flex;
    justify-content: center;
    align-items: center;
}

span.menu__link-text {
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
    height: 60px;
    font-weight: 500;
}

.iti.iti--allow-dropdown.iti--separate-dial-code {
    width: 100% !important;
}

.iti__selected-flag {
    background-color: transparent !important;
    padding: 10px;
}

.iti__selected-flag:focus {
    outline: none;
}


/* 19-10-2020 reviews update design */

.reviews .product__inner {
    height: 488px;
}

.reviews .product__inner .rev-updateBoxBtm .mt-1 .review__item-img {
    width: 44px;
    height: 44px;
}

.reviews .product__inner .rev-updateBoxBtm .mt-1 .review__item-product-title {
    font-size: 14px;
}

.rev-updateBoxBtm .product__descr {
    display: none;
}

.reviews .product__inner:hover .rev-updateBoxBtm .product__descr {
    display: block;
}

.reviews .product__inner:hover .rev-updateBoxBtm .mt-1 {
    display: none;
}

.reviews .rating-date {
    font-size: 12px;
}


/* plus  minus */

.order-quantity__minus.minus.update-cart-button {
    position: relative;
}

.order-quantity__minus.minus.update-cart-button::after {
    width: 20px;
    height: 20px;
    position: absolute;
    content: '\2212';
    font-size: 24px;
    top: -10px;
}

.order-quantity__plus.plus.update-cart-button {
    position: relative;
}

.order-quantity__plus.plus.update-cart-button::after {
    width: 20px;
    height: 20px;
    position: absolute;
    content: '\002B';
    font-size: 24px;
    top: -10px;
}
.order-quantity__minus.minus::before {
    width: 20px;
    height: 20px;
    position: absolute;
    content: '\2212';
    font-size: 24px;
    top: -10px;
}

.order-quantity__plus.plus::before {
    width: 20px;
    height: 20px;
    position: absolute;
    content: '\002B';
    font-size: 24px;
    top: -10px;
}
.cart__item-added-icon.cart-item-delete svg.icon.icon-bucket {
    position: absolute;
    right: 20px;
    top: 0;
}
.cart__info-added-title {
    width: 90%;
}
select#state , select#country {
    color: #000 !important;
    padding: 10px 14px 7px 60px !important;
}

.filter__item-elem {
    font-weight: 600;
}
.product__pic {
    border: 1px solid #eee;
}
select.form-control {
    -webkit-appearance: auto;
    -moz-appearance:auto;
    appearance: auto;
    appearance: auto;
    text-transform: capitalize;
    cursor: pointer;
}
.variant-wrap label {
    text-transform: capitalize;
    font-weight: 500;
}
.select-color.select-container .select-trigger {
    padding: 15px;
}
.product__inner {
    height: 500px;
}
.products-items__pagination {
    margin-top: 10px;
}
button.close.close-modal-pop {
    position: absolute;
    right: 15px;
}
.user-detail span.product__review-user-name {
    font-size: 20px;
}
.user-detail  .product__review-date {
    font-size: 14px;
    color: #707070;
    padding-top: 15px;
    padding-bottom: 20px;
}
.user-detail .stars .star:after {
     font-size: 20px;
}
.user-detail .stars .star {
    margin: 0 6px 0 0;
}
.user-detail .product__review_text p {
    font-size: 16px;
    text-align: left;
}
.user-detail .product__review_text {
    overflow-y: unset;
    height: auto;
}

.user-detail button.product_view-btn {
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    display: block;
    width: 178px;
    height: 48px;
    transition: .3s;
    text-transform: uppercase;
    border: 1px solid #bbcdee;
    border-radius: 6px;
    background: #fff;
    align-items: center;
    justify-content: center;
}
.user-detail .review__item-product-title {
    margin: 0 0 15px;
}
hr.hr-pro-bt-item {
    border-color: #BBCDEE;
    opacity: 0.5;
    margin: 30px 0;
}

.product-slider .carousel-item img {
    display: block !important;
    margin: auto;
}
.product-slider .carousel-item {
    border: 1px solid #eee;
    border-radius: 3px;
}
.product-slider .carousel-indicators li {
    width: 8px !important;
    height: 8px !important;
    margin-right: 6px;
    margin-left: 3px;
    background-color: #fff;
    border: 1px solid #ffffff;
    border-radius: 50% !important;
}
.product-slider  .carousel-indicators .active {
    background-color: #3680FB;
    border-color: #3680FB;
}
.product-slider  .carousel-control-next-icon {
    background-image: url("https://emersware.com/public/assets/img/svg/s-arrow.svg");
    background-size: contain;
}
.product-slider .carousel-control-prev-icon {
    background-image: url(https://emersware.com/public/assets/img/svg/s-arrow.svg);
    background-size: contain;
    -webkit-transform:rotate(180deg);
    transform:rotate(180deg);
}
.product-slider  a.carousel-control-next {
    width: 40px;
    height: 40px;
    cursor: pointer;
    border: 1px solid #eaf0fa;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    top: 42%;
    right: 5px;
}
.product-slider  a.carousel-control-prev {
    width: 40px;
    height: 40px;
    cursor: pointer;
    border: 1px solid #eaf0fa;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    top: 42%;
    left: 5px;
}
.modal-custom-body{
    padding: 8px 40px;
}
@media (min-width: 992px) {
    .modal-lg {
        max-width: 980px;
    }
}
#addToWishist{
	cursor: pointer;
}

.wishlists__item{
	position: relative !important;
}
.cart-item-delete svg.icon.icon-bucket {
	position: absolute !important;
	right: 20px !important;
	top: 0 !important;
}
input.wishlist.getwishlistid {
	cursor: pointer !important;
}
.full-width-grid .add-to-favorite, .full-width-grid .product__btn, .full-width-grid .product__price {
	display: block !important;
}

.add-to-favorite-icon, .product .add-to-favorite {
	top: 8px !important;
	right: 10px !important;
	width: 21px !important;
	height: 19px !important;
	cursor: pointer !important;
	background-size: cover !important;
}
.filter__trigger-icon .icon-minus, .filter__trigger-icon .icon-plus-i {
	fill: #00205a !important;
}
.input-password {
	letter-spacing: 1px;
}

.product__inner .add-to-favorite-icon, .product__inner .product .add-to-favorite{
	top: 10px !important;
	right: 12px !important;
	width: 20px !important;
	height: 18px !important;
}
button.cart__discount-form-btn.coupon-submit-btn {
	color: #b6b5b5 !important;
}

.add-to-favorite-icon.active, .product .add-to-favorite.active{
	width: 19px;
	top: 15px;
}
.wrapper.full-width-grid .product__pic.gallary-big-pic .add-to-favorite {
	position: absolute;
	top: 8px;
	right: 8px;

}
.header__search .search__form-input {
    width: calc(100% - 210px);
	margin: auto;
}

a.dz-remove{
	color: white !important;
}
div#product-reviews {
    width: 160px;
}
.stars .star , select#title-family, input#submitReviewFormBtn{
    cursor: pointer;
}
div#dropzone {
    width: fit-content;
}
.dropzone .dz-preview .dz-image {
    cursor: pointer;
}

.auth__options-item.tabs-controler.active button {
	border-bottom: 3px solid #3680fb;
}

.auth__options-item.tabs-controler button {
	border-bottom: 3px solid transparent;
	padding-bottom: 5px;
}
.auth__social {
	display: none;
}

.auth__options-title {
	display: none;
}

.product-feedback__customer-photos .product__pic-inner .product__pic.gallary-big-pic{
	width: 350px;
}